Welcome, Guest
Username Password: Remember me
  • Page:
  • 1

TOPIC: We need v.1

We need v.1 3 years, 1 month ago #19514

Hello, I bought the basic version 2, but does not work on my joomla. The v1 if it worked there a way to download the old version ?? The domain is installed where I purchased is www.formacion-dka.es
Thank you

Re: We need v.1 3 years, 1 month ago #19516

Hi dkaformacion.

Thanks for using Mobile Joomla! forum. Can you provide us a Joomla login so that we can replicate the issue on our end? If so, please send it to This e-mail address is being protected from spambots. You need JavaScript enabled to view it with the URL of this forum link for reference.

Here's the link for the latest version of Mobile Joomla 1.x if you want to stick with the old version: www.mobilejoomla.com/extension/get/mobile-joomla-1x-basic.html

Let us know if you have further questions.

Best,

John Mark C.
Mobile Joomla! Support
  • Page:
  • 1
Time to create page: 0.07 seconds

By continuing to use this site you consent to the use of cookies on your device as described in our cookie policy unless you have disabled them. This site will not function correctly without cookies.

I accept cookies from this site.